@charset "utf-8";
/* CSS Document */

/* This is the logo link clickable area */
#logo-zone {
position: absolute;
top: 20px;
left: 15px;
height: 40px;
width: 550px;
background-color: transparent;
}

.navText {font:Arial, Helvetica, sans-serif; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; text-align:center}
A:link {text-decoration:none; color:#FFF;}
A:visited {text-decoration:none; color:#FFF;}

.titleText {font:Arial, Helvetica, sans-serif; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;}

.bodyText {font:Arial, Helvetica, sans-serif; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}

.homeImage {max-width:450px; border:12 ; border:#333333}

.bioImage {max-width:250px; border:12 ; border:#333333}

.newsImage {max-width:250px; border:12 ; border:#333333}